/*	outline: 0px none #333	*/
/* Webfont: Lato-Black */@font-face {
    font-family: 'Segoe UI';
    src: url('font/Segoe UI.eot'); /* IE9 Compat Modes */
    src: url('font/Segoe UI.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Segoe UI.woff2') format('woff2'), /* Modern Browsers */
         url('font/Segoe UI.woff') format('woff'), /* Modern Browsers */
         url('font/Segoe UI.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/*	outline: 0px none #333	*/
/* Webfont: Lato-Black */@font-face {
    font-family: 'LatoWebBlack';
    src: url('font/Lato-Black.eot'); /* IE9 Compat Modes */
    src: url('font/Lato-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Lato-Black.woff2') format('woff2'), /* Modern Browsers */
         url('font/Lato-Black.woff') format('woff'), /* Modern Browsers */
         url('font/Lato-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-BlackItalic */@font-face {
    font-family: 'LatoWebBlack';
    src: url('font/Lato-BlackItalic.eot'); /* IE9 Compat Modes */
    src: url('font/Lato-BlackItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Lato-BlackItalic.woff2') format('woff2'), /* Modern Browsers */
         url('font/Lato-BlackItalic.woff') format('woff'), /* Modern Browsers */
         url('font/Lato-BlackItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Bold */@font-face {
    font-family: 'LatoWebBold';
    src: url('font/Lato-Bold.eot'); /* IE9 Compat Modes */
    src: url('font/Lato-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Lato-Bold.woff2') format('woff2'), /* Modern Browsers */
         url('font/Lato-Bold.woff') format('woff'), /* Modern Browsers */
         url('font/Lato-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-BoldItalic */@font-face {
    font-family: 'LatoWebBold';
    src: url('font/Lato-BoldItalic.eot'); /* IE9 Compat Modes */
    src: url('font/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Lato-BoldItalic.woff2') format('woff2'), /* Modern Browsers */
         url('font/Lato-BoldItalic.woff') format('woff'), /* Modern Browsers */
         url('font/Lato-BoldItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Hairline */@font-face {
    font-family: 'LatoWebHairline';
    src: url('font/Lato-Hairline.eot'); /* IE9 Compat Modes */
    src: url('font/Lato-Hairline.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Lato-Hairline.woff2') format('woff2'), /* Modern Browsers */
         url('font/Lato-Hairline.woff') format('woff'), /* Modern Browsers */
         url('font/Lato-Hairline.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-HairlineItalic */@font-face {
    font-family: 'LatoWebHairline';
    src: url('font/Lato-HairlineItalic.eot'); /* IE9 Compat Modes */
    src: url('font/Lato-HairlineItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Lato-HairlineItalic.woff2') format('woff2'), /* Modern Browsers */
         url('font/Lato-HairlineItalic.woff') format('woff'), /* Modern Browsers */
         url('font/Lato-HairlineItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Heavy */@font-face {
    font-family: 'LatoWebHeavy';
    src: url('font/Lato-Heavy.eot'); /* IE9 Compat Modes */
    src: url('font/Lato-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Lato-Heavy.woff2') format('woff2'), /* Modern Browsers */
         url('font/Lato-Heavy.woff') format('woff'), /* Modern Browsers */
         url('font/Lato-Heavy.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-HeavyItalic */@font-face {
    font-family: 'LatoWebHeavy';
    src: url('font/Lato-HeavyItalic.eot'); /* IE9 Compat Modes */
    src: url('font/Lato-HeavyItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Lato-HeavyItalic.woff2') format('woff2'), /* Modern Browsers */
         url('font/Lato-HeavyItalic.woff') format('woff'), /* Modern Browsers */
         url('font/Lato-HeavyItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Italic */@font-face {
    font-family: 'LatoWeb';
    src: url('font/Lato-Italic.eot'); /* IE9 Compat Modes */
    src: url('font/Lato-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Lato-Italic.woff2') format('woff2'), /* Modern Browsers */
         url('font/Lato-Italic.woff') format('woff'), /* Modern Browsers */
         url('font/Lato-Italic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Light */@font-face {
    font-family: 'LatoWebLight';
    src: url('font/Lato-Light.eot'); /* IE9 Compat Modes */
    src: url('font/Lato-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Lato-Light.woff2') format('woff2'), /* Modern Browsers */
         url('font/Lato-Light.woff') format('woff'), /* Modern Browsers */
         url('font/Lato-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-LightItalic */@font-face {
    font-family: 'LatoWebLight';
    src: url('font/Lato-LightItalic.eot'); /* IE9 Compat Modes */
    src: url('font/Lato-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Lato-LightItalic.woff2') format('woff2'), /* Modern Browsers */
         url('font/Lato-LightItalic.woff') format('woff'), /* Modern Browsers */
         url('font/Lato-LightItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Medium */@font-face {
    font-family: 'LatoWebMedium';
    src: url('font/Lato-Medium.eot'); /* IE9 Compat Modes */
    src: url('font/Lato-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Lato-Medium.woff2') format('woff2'), /* Modern Browsers */
         url('font/Lato-Medium.woff') format('woff'), /* Modern Browsers */
         url('font/Lato-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-MediumItalic */@font-face {
    font-family: 'LatoWebMedium';
    src: url('font/Lato-MediumItalic.eot'); /* IE9 Compat Modes */
    src: url('font/Lato-MediumItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Lato-MediumItalic.woff2') format('woff2'), /* Modern Browsers */
         url('font/Lato-MediumItalic.woff') format('woff'), /* Modern Browsers */
         url('font/Lato-MediumItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Regular */@font-face {
    font-family: 'LatoWeb';
    src: url('font/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('font/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Lato-Regular.woff2') format('woff2'), /* Modern Browsers */
         url('font/Lato-Regular.woff') format('woff'), /* Modern Browsers */
         url('font/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Semibold */@font-face {
    font-family: 'LatoWebSemibold';
    src: url('font/Lato-Semibold.eot'); /* IE9 Compat Modes */
    src: url('font/Lato-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Lato-Semibold.woff2') format('woff2'), /* Modern Browsers */
         url('font/Lato-Semibold.woff') format('woff'), /* Modern Browsers */
         url('font/Lato-Semibold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-SemiboldItalic */@font-face {
    font-family: 'LatoWebSemibold';
    src: url('font/Lato-SemiboldItalic.eot'); /* IE9 Compat Modes */
    src: url('font/Lato-SemiboldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Lato-SemiboldItalic.woff2') format('woff2'), /* Modern Browsers */
         url('font/Lato-SemiboldItalic.woff') format('woff'), /* Modern Browsers */
         url('font/Lato-SemiboldItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Thin */@font-face {
    font-family: 'LatoWebThin';
    src: url('font/Lato-Thin.eot'); /* IE9 Compat Modes */
    src: url('font/Lato-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Lato-Thin.woff2') format('woff2'), /* Modern Browsers */
         url('font/Lato-Thin.woff') format('woff'), /* Modern Browsers */
         url('font/Lato-Thin.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-ThinItalic */@font-face {
    font-family: 'LatoWebThin';
    src: url('font/Lato-ThinItalic.eot'); /* IE9 Compat Modes */
    src: url('font/Lato-ThinItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Lato-ThinItalic.woff2') format('woff2'), /* Modern Browsers */
         url('font/Lato-ThinItalic.woff') format('woff'), /* Modern Browsers */
         url('font/Lato-ThinItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}



@font-face {
	font-family: 'ralewaymedium';
	src: url('font/raleway-medium-webfont.eot');
	src: url('font/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),  url('font/raleway-medium-webfont.woff2') format('woff2'),  url('font/raleway-medium-webfont.woff') format('woff'),  url('font/raleway-medium-webfont.ttf') format('truetype'),  url('font/raleway-medium-webfont.svg#ralewaymedium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ralewayheavy';
	src: url('font/raleway-heavy-webfont.eot');
	src: url('font/raleway-heavy-webfont.eot?#iefix') format('embedded-opentype'),  url('font/raleway-heavy-webfont.woff2') format('woff2'),  url('font/raleway-heavy-webfont.woff') format('woff'),  url('font/raleway-heavy-webfont.ttf') format('truetype'),  url('font/raleway-heavy-webfont.svg#ralewayheavy') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ralewaylight';
	src: url('font/raleway-light-webfont.eot');
	src: url('font/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),  url('font/raleway-light-webfont.woff2') format('woff2'),  url('font/raleway-light-webfont.woff') format('woff'),  url('font/raleway-light-webfont.ttf') format('truetype'),  url('font/raleway-light-webfont.svg#ralewaylight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ralewayextralight';
	src: url('font/raleway-extralight-webfont.eot');
	src: url('font/raleway-extralight-webfont.eot?#iefix') format('embedded-opentype'),  url('font/raleway-extralight-webfont.woff2') format('woff2'),  url('font/raleway-extralight-webfont.woff') format('woff'),  url('font/raleway-extralight-webfont.ttf') format('truetype'),  url('font/raleway-extralight-webfont.svg#ralewayextralight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ralewayregular';
	src: url('font/raleway-regular-webfont.eot');
	src: url('font/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('font/raleway-regular-webfont.woff2') format('woff2'),  url('font/raleway-regular-webfont.woff') format('woff'),  url('font/raleway-regular-webfont.ttf') format('truetype'),  url('font/raleway-regular-webfont.svg#ralewayregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ralewaythin';
	src: url('font/raleway-thin-webfont.eot');
	src: url('font/raleway-thin-webfont.eot?#iefix') format('embedded-opentype'),  url('font/raleway-thin-webfont.woff2') format('woff2'),  url('font/raleway-thin-webfont.woff') format('woff'),  url('font/raleway-thin-webfont.ttf') format('truetype'),  url('font/raleway-thin-webfont.svg#ralewaythin') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ralewaybold';
	src: url('font/raleway-bold-webfont.eot');
	src: url('font/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('font/raleway-bold-webfont.woff2') format('woff2'),  url('font/raleway-bold-webfont.woff') format('woff'),  url('font/raleway-bold-webfont.ttf') format('truetype'),  url('font/raleway-bold-webfont.svg#ralewaybold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ralewaysemibold';
	src: url('font/raleway-semibold-webfont.eot');
	src: url('font/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),  url('font/raleway-semibold-webfont.woff2') format('woff2'),  url('font/raleway-semibold-webfont.woff') format('woff'),  url('font/raleway-semibold-webfont.ttf') format('truetype'),  url('raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}

.northpanelBody
{
background-image: url("FE/images/admin_inner_bg.jpg");
/*background-repeat: no-repeat;*/
min-height: 75px;
width: 100%;
}
.logo_s_cls
{
background:white;
padding: 15px 5px 14px;
cursor:pointer;
}
.logo_cls
{
background:white;
/*padding: 15px 0px 14px;*/
padding: 5px 15px 15px 40px;
cursor:pointer;
}
.logo_cls1
{
background:white;
/*padding: 15px 0px 14px;*/
padding: 5px 47px 15px 40px;
cursor:pointer;
}
.logo_cls_english
{
background:white;
/*padding: 15px 0px 14px;*/
padding: 21px 10px 14px 15px;
cursor:pointer;
}
.logo_cls_arabic
{
background:white;
/*padding: 15px 0px 14px;*/
padding: 21px 20px 14px 15px;
cursor:pointer;
float:right;
}
.dummyLogo
{
background:white;
padding: 58px 0px 0px;
}
.westpanelBody
{
    background-color: #429667;
    background-repeat: repeat;
    position: fixed;
    width: 292px;
	box-shadow: 1px 0 20px rgba(0, 0, 0, 0.08);
    height: 100%;
	z-index: 10;
	padding-top: 20px;
}
.postshipment_btn{ 
    font-size: 20px;
    text-transform: uppercase;
    background-color: #63bc46 !important;
    border: none;
}

.postshipment_btn .x-btn-inner{
	font-size: 20px;
	text-align: center !important;
	font-family:LatoWeb,Roboto, sans-serif !important;
	padding: 0.375rem 0.75rem;
	line-height: 42px;
}
/*
.postshipment_btn {
background-color: #63bc46;
color: #ffffff;
height:55px;
}
.postshipment_btn .x-btn-inner {
	text-align: center;
	color: #ffffff;
	font-size: 15px;
	font-family: Lato,sans-serif;
	font-weight: 600;
	opacity: inherit;
}
*/
.awaiting_offer_cls
{
margin-left:15px !important;
left:10px !important;
border-bottom: 1px solid #59a079 !important;
}
.awaiting_offer_cls_it
{
margin-top:7px !important;
margin-bottom:15px !important;
margin-left:15px !important;
left:10px !important;
}

.awaiting_offer_green_cls
{
background-color: #63BC46 !important;
}
.awaiting_offer_Nogreen_cls
{
background-color: #429667 !important;
}
.awaiting_offer_lbl_cls
{
color: #ffffff !important;
font-size: 15px !important;
font-family: LatoWeb,Lato,sans-serif !important;
font-weight: 400 !important;
margin-top:7px !important;
margin-left:30px !important;
opacity: inherit !important;
cursor:pointer !important;
}
.awaiting_offer_lbl_cls_top
{
color: #ffffff !important;
font-size: 15px !important;
font-family: LatoWeb,Lato,sans-serif !important;
font-weight: 400 !important;
margin-top:7px !important;
margin-left:30px !important;
opacity: inherit !important;
cursor:pointer !important;
}
.awaiting_offer_lbl_cls_hdr
{
color: #ffffff !important;
font-size: 18px !important;
font-family: LatoWeb,Lato,sans-serif !important;
font-weight: 500 !important;
margin-top:7px !important;
opacity: inherit !important;
cursor:pointer !important;
}
.awaiting_offer_lbl_cls_delv
{
color: #ffffff !important;
font-size: 18px !important;
font-family: LatoWeb,Lato,sans-serif !important;
font-weight: 500 !important;
opacity: inherit !important;
cursor:pointer !important;
}
.Archive_cls
{
margin-left:5px !important;
border-bottom: 1px solid #59a079 !important;
}
.Archive_lbl_cls
{
color: #ffffff !important;
font-size: 18px !important;
font-family: LatoWeb,Lato,sans-serif !important;
font-weight: 600 !important;
margin-top:15px !important;
margin-left:15px !important;
opacity: inherit !important;
}
.logout_cls
{
background-color: #68AB85;
color: #ffffff;
}
.logout_lbl_cls
{
color: #ffffff !important;
font-size: 18px !important;
font-family: LatoWeb,Lato,sans-serif !important;
font-weight: 500 !important;
margin-top:15px !important;
margin-left:25px !important;
opacity: inherit !important;
cursor:pointer !important;
}

.bigInput{
margin-top: 20px;    
    font-size: 18px;
    text-transform: uppercase;
    background-color: #63bc46 !important;
    border: none;
    margin-top: 60px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}

.bigInput .x-btn-inner{
	font-size: 18px;
	text-align: center !important;
	font-family:LatoWeb,Roboto, sans-serif !important;
	padding: 0.375rem 0.75rem;
	line-height: 42px;
	cursor:pointer !important;
}
.ProfileContainer_cls
{
float:right;
}
.username-img {
    background: #5D9B32 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 50px;
    vertical-align: middle;
	cursor:pointer;
}
.username-img.x-btn-focus.x-btn-default-small {
     background: #5D9B32 none repeat scroll 0 0 !important;
	border: 1px solid #5D9B32 !important;
	border-radius: 50px !important;
    vertical-align: middle !important;
}
.username-img.x-btn-default-small {
	 background: #5D9B32 none repeat scroll 0 0 !important;
	border: 1px solid #5D9B32 !important;
	border-radius: 50px !important;
    vertical-align: middle !important;
}
.fe_menu_item .x-menu-body-default{	
    background-color: #FFFFFF;		
	color: #16181b;
}
.fe_menu_item .x-menu-item-default.x-menu-item-active {
    background-color: #f8f9fa !important;	
	color: #16181b;
    background-image: none;
}
.fe_menu_item .x-menu-item-text-default{
font-family: LatoWeb,Roboto, sans-serif !important;
font-size: 14px;
color: #16181b;
padding:8px 0px 8px 0px !important;
}
.fe_menu_item .x-menu-item-text-default.x-menu-item-indent{
margin-left:5px !important;
}
.fe_menu_item .logout_icon{
	background: url('images/common/logout_menu.png') no-repeat center -64px;
	margin-top: 12px;
}
.fe_menu_item .changepassword_icon{
	background: url('images/common/logout_menu.png') no-repeat center -19px;
	margin-top: 8px;
}
.Profile_cls{
font-family: LatoWeb,Roboto, sans-serif !important;
font-weight:700;
font-size: 14px;
margin:8px 0px 0px 0px !important;
color:#FFCC00 !important;
}

.RegHeading_cls{
font-family: LatoWeb,Roboto, sans-serif !important;
font-weight:700;
font-size: 20px;
margin:28px 0px 0px 50px !important;
/*margin:38px 0px 0px 50px !important;*/
color:white !important;
}

.user_name_cls
{
font-family: LatoWeb,Roboto, sans-serif !important;
color: #fff;
display: inline-block;
font-size: 18px;
line-height: 18px;
padding-right: 20px;
position: relative;
top: 22px;
}
.user_name_cls small {
    font-size: 12px;
}
.westPanel_container_cls .x-title-text {
color: #ffffff !important;
font-size: 18px !important;
font-family: Latoweb,sans-serif !important;
font-weight: 500 !important;
height:38px !important;
padding-left:25px !important;
}
.westPanel_container_cls .x-panel-header-default {
    background-color: #429667;
    background-image: none;
}
.westPanel_container_cls .x-panel-header-default .x-tool-tool-el {
    background-color: #429667 !important ;
}
.westPanel_container_cls .x-panel-body-default {
   background-color: #429667 !important ;
    border: 0px none;
	padding:0;
}

.cpResultPanelHdr
{
	font-size:28px;
	font-weight:400;
	text-align:left;
	font-family: LatoWebMedium,ralewaymedium;
	margin:3px 0px 0px 0px;
	padding:5px;
}
.c-portalfieldlabel {
	/*color: blue;*/
	font: 500 14px/25px LatoWebMedium,ralewaymedium,helvetica, arial, verdana, sans-serif;
	min-height: 25px;
	padding: 0 8px 0 0;
	text-align:left;
	 -moz-user-select: text !important;
    -khtml-user-select: text !important;
    -webkit-user-select: text !important;
}

.primaryPortalBtn {
	font-size: 40px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
	background-color: #63BC46; 
	padding: 10px 0 10px 0 !important;
	/*margin: 3px !important;*/
	margin: 10px 3px 3px 3px!important;
	cursor:pointer;
}

.primaryPortalBtn .x-btn-inner{
	font-size: 20px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
}
.primaryPortalBtn_map {
	font-size: 40px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
	background-color: #63BC46; 
	padding: 10px 0 14px 0 !important;
	/*margin: 3px !important;*/
	margin: 0px 3px 3px 3px!important;
	cursor:pointer;
}

.primaryPortalBtn_map .x-btn-inner{
	font-size: 20px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
}
.PortalBtnDisable {   
    background-color: #E2E2E2 !important;
	cursor: default;
}
.secondaryPortalBtn {
	font-size: 40px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
	background-color: #3B3B3B; 
	color:#ffffff !important;
	padding: 10px 0 10px 0 !important;
	/*margin: 3px !important;*/
	margin: 10px 3px 3px 3px!important;
	cursor:pointer;
}

.secondaryPortalBtn .x-btn-inner{
	font-size: 20px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
	color:#ffffff !important;
}
.c-portalcontainer{
	padding: 0 10px 10px 5px !important;
	/*margin:3px !important;*/
}
.c-portal-section .x-title-text {
	padding: 0 0 0 10px !important;
	/*margin:10px 0 0 0 !important;*/
    color: #000000;
	text-transform:uppercase;
	background:#f7f7f7;
	font: 400 18px/36px LatoWebMedium;
}
.c-fieldlabel {
	color: #000000;
	font: 300 12px/25px LatoWeb,helvetica, arial, verdana, sans-serif;
	min-height: 25px;
	padding: 0 4px 0 0;
	text-align:right;
	 -moz-user-select: text !important;
    -khtml-user-select: text !important;
    -webkit-user-select: text !important;
}
.c-fieldlabel > span{
	position: relative;
/*	width: 54px;	*/
	height: 1.89em;
	/*display: table-cell;*/
    vertical-align: middle;
}
.fa-truck_cls
{
/*padding-left:10px !important;*/
padding-left:25px !important;
}
.fa-edit_cls
{
font-size:18px  !important;
padding-left:25px !important;
}
.ShipmentPanelHdr
{
	font-size:29px;
	font-weight:700;
	text-align:left;
	color:#6f6f6e;
	font-family: LatoWebMedium,Lato,ralewaymedium;
	margin-bottom: 20px;
    margin-top: 30px;
	margin-left: 10px;
}
.shipment_head {
    color: #6c757d;
	 border-left: 1px solid #e9e9e9;
	text-align:left;
	font-family: LatoWebMedium,Lato,ralewaymedium;
    font-weight: 500;
   /* margin-bottom: 30px;
    margin-top: 40px;
	*/
	font-size:36px;
}
.cardLayout_cls
{
box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
border-left: 3px solid #429667;
border-right: 1px solid #E3E3E3;
margin: 2px 0px 4px 0px;
float:center;
background-color:#ffffff;
font-family:LatoWeb,Roboto, sans-serif;
padding-left: 5px;
}
/*
.card1
 {
box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
transition: 0.3s;
width:98%;
height:100%;
text-align:center;
float:center;
margin: 2px 2px 2px 0;
border-left: 3px solid #429667;
font-family:LatoWeb,Roboto, sans-serif;
background-color:#ffffff;
 padding-left: 5px;
}
*/

.cpDataViewPanel_pad 
{
padding-left:12px !important;
}
.cp_dataviewLabel
{
	font-size: 14px;
	font-family:LatoWeb,Open Sans !important;
	font-weight: 400;
	color:#a1a1a1;
	margin:3px;
	line-height:24px;
}
.cp_dataviewLabel_location
{
	font-size: 14px;
	font-family:LatoWeb,Open Sans !important;
	font-weight: 400;
	color:#3b3b3b;
	margin:3px;
	line-height:24px;
}
.cp_dataviewLabel_content
{
	font-size: 14px;
	font-family:LatoWeb,Open Sans !important;
	font-weight: 400;
	color:#a1a1a1;
	border-right: 1px solid #ededed;
	line-height:24px;
}
.cp_dataviewLabel_content_dt
{
	font-size: 14px;
	font-family:LatoWeb,Open Sans !important;
	font-weight: 400;
	color:#a1a1a1;
	border-right: 1px solid #ededed;
	padding-left: 15px;
	line-height:24px;
}
.cp_dataviewLabel_content_wt
{
	font-size: 14px;
	font-family:LatoWeb,Open Sans !important;
	font-weight: 400;
	color:#a1a1a1;
	padding-left: 15px;
	line-height:24px;
}
.cp_dataviewLabel_main
{
	 margin: 10px 0 10px 3px !important;
}
.cp_dataview_leftmain
{
border-right: 1px solid #ededed;
}
/*
.card1:hover
{
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
*/
.PopupPanel_container_cls .x-title-text {
color: #6f6f6e  !important;
font-size: 14px !important;
font-family: Lato,sans-serif !important;
font-weight: 700 !important;
height:38px !important;
padding-left:20px !important;
float:right;
}

.PopupPanel_container_cls .x-panel-header-default .x-tool-tool-el {
    background-color: #63BC46 !important ;
}
.PopupPanelHdr
{
	font-size:14px;
	font-weight:400;
	text-align:left;
	color:#ffffff;
	line-height:50px;
	font-family: LatoWebMedium,Lato,ralewaymedium;
	height:51px !important;
	background: #429667 none repeat scroll 0 0;
    box-shadow: none;
	text-transform: uppercase;
	padding-left: 5px;	
}
.PopupViewPanel{
	margin:0px !important;
	padding:0px !important;
}
.MoreDetailsHdrLabel
{
	font-size:18px !important;
	font-weight:700 !important;
	text-align:left !important;
	color:#6f6f6e !important;
	font-family: LatoWebMedium,Lato,ralewaymedium !important;
	padding-bottom: 5px;
	padding-top: 5px;
	background:#B8FBCF;
	padding-left: 5px;
}
.PopupPanelHdrLabel
{
	font-size:14px !important;
	font-weight:700 !important;
	text-align:left !important;
	color:#6f6f6e !important;
	font-family: LatoWebMedium,Lato,ralewaymedium !important;
	 padding-bottom: 3px;
}
.PopupPanelHdrValue
{
	font-size:12px !important;
	font-weight:400 !important;
	text-align:left !important;
	padding-left: 5px;
	padding-top: 5px;
	color:#555555 !important;
	font-family: LatoWebMedium,Lato,ralewaymedium !important;
}
.border_bottom_custom {
     /*margin-bottom: 20px;
   padding-bottom: 20px;*/
	
	margin-top: 10px;
	/*background:#B8FBCF;*/
}
.PopupPanelHdrLabel_contact
{
font-size:12px !important;
font-weight:700 !important;
text-align:left !important;
color:#6f6f6e !important;
font-family: LatoWebMedium,Lato,ralewaymedium !important;
 padding-bottom: 3px;
}
.item_dtl_div
{
text-align:left;
margin-top: 4px /*20px*/;
width:100%;
}
.loc_dtl_div
{
text-align:left;
margin-top: 0px /*20px*/;
margin-left: 4px /*20px*/;
width:100%;
}

.summary_content_bg_custom {
    background-color: #ffffff;
    border-top-color: #9fdabf;
    border-top-style: solid;
    border-top-width: 5px;
}
.item_hdr
{
color: #555;
line-height: 1.5;
font-size:12px !important;
font-weight:700 !important;
font-family: LatoWebMedium,Lato,ralewaymedium !important;
}
.item_value
{
color: #6f6f6e;
line-height: 1.5;
font-size:12px !important;
font-weight:400 !important;
font-family: LatoWebMedium,Lato,ralewaymedium !important;
}
.cargo-totals {
background: #63BC46 none repeat scroll 0 0;
color: #ffffff;
font-weight: 400;
/*margin-top: 15px;*/
padding: 10px 5px;
text-align: center;
line-height: 24px;
font-size:12px !important;
margin-left:5px;
margin-top:5px;
font-family: LatoWebMedium,Lato,ralewaymedium !important;
}
.cargo-totals > span{
font-family: LatoWebMedium,Lato,ralewaymedium !important;
}
.Cargo_heading
{
	font-size:18px;
	font-weight:700;
	text-align:left;
	color:#6f6f6e;
	font-family: LatoWebMedium,Lato,ralewaymedium;
    /*margin-top: 10px;*/
	margin-left: 10px;
}
.PopupMapViewPanel{
	margin:0 5px 5px 5px !important;
}
.login_heading {
    padding: 40px 0 20px;
    text-align: center;
	font-family: LatoWebMedium,Lato,ralewaymedium;
	font-size: 28px;
    font-weight: 400;
    line-height: 34px;
    margin: 0;
	color:#6f6f6e;
}
.cue-loginpage{

}
.loginpage {
	z-index: 1;
	/*background: #429667 url("images/common/bg_patch1.png") repeat fixed center top;*/
}
.c-mainpage-section_tab {
    background-color: #EBEBEB;
	
}
.c-mainpage-section_tab .x-tab-bar-default {
    background-color: #429667;
}
.c-mainpage-section_tab	.x-tab.x-tab-active.x-tab-default {
  
  background-color: #63BC46 !important;
  border-color: #fff !important;
}

.c-mainpage-section_tab .x-tab.x-tab-active.x-tab-default .x-tab-inner-default {
    color:#ffffff;
	/*background-color: #6F6F6E;*/
}
.c-mainpage-section_tab .x-tab-default-top {
    outline: 0px !important;
}
.c-mainpage-section_tab .x-tab-bar-default-top > .x-tab-bar-body-default {
    padding: 4px 4px 0 !important;
}
.c-mainpage-section_tab .x-tab.x-tab-disabled.x-tab-default .x-tab-inner-default {
    opacity: 1 !important;
}

.PostShipmentHeader
{
	font-size:19px;
	font-weight:400;
	text-align:left;
	font-family: LatoWebMedium,ralewaymedium;
	line-height: 29px;
    margin-bottom: 16px;
	margin-top: 16px;
	color:#53424d;
}
.PostShipmentItemHeader {
    color: #3e5569;
    font-family: LatoWebMedium,ralewaymedium;
    font-size: 26px;
    font-weight: 400;
    line-height: 29px;
    margin-bottom: 16px;
    margin-top: 16px;
    text-align: left;
}
.c-mainpage-section_tmp {
    -moz-user-select: none;
    background-color: none !important;
    margin: 0 0 6px;
    padding: 6px 10px;
    text-align: right;
    vertical-align: top;
}

.c-displyonlyctrl {
    
	background-attachment: scroll;
    background-clip: border-box;
    background-color: #63BC46;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #ffffff;
	font-family:LatoWeb,Roboto, sans-serif !important;
    font-size: 12px;
    line-height: 20px;
    padding-bottom: 16px;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 16px;
    text-align: center;
	height:75px !important;
	margin-bottom: 10px !important;
	/*
    text-align: center;
    background-color: #63BC46;
    background-image: none;
    color: #ffffff;
    font-family:LatoWeb,Roboto, sans-serif !important;
    font-weight:700;
	line-height: 20px;
	*/
}
.c-customdisplyonlyctrl {
    
	background-attachment: scroll;
    background-clip: border-box;
    background-color: #63BC46;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #ffffff;
	font-family:LatoWeb,Roboto, sans-serif !important;
    font-size: 25px;
    text-align: center;
}
.c-customdisplyonlyctrl1 {
    
	background-attachment: scroll;
    background-clip: border-box;
    background-color: #f7f7f7;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #000000;
	font-family:LatoWeb,Roboto, sans-serif !important;
    font-size: 25px;
    text-align: center;
}
.c-customdisplyonlyctrl2 {
    
	background-attachment: scroll;
    background-clip: border-box;
    background-color: #f7f7f7;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #000000;
	font-family:LatoWeb,Roboto, sans-serif !important;
    font-size: 15px;
    text-align: left;
}

.cancelshipment_btn{ 
    font-size: 15px;
    text-transform: uppercase;
    background-color: #DF3434 !important;
    border: none;
}

.cancelshipment_btn .x-btn-inner{
	font-size: 15px;
	text-align: center !important;
	font-family:LatoWeb,Roboto, sans-serif !important;
	padding: 0.375rem 0.75rem;
	line-height: 42px;
}
.rejectoffer_btn{ 
    font-size: 15px;
    text-transform: uppercase;
    background-color: #5298F7 !important;
    border: none;
}

.rejectoffer_btn .x-btn-inner{
	font-size: 15px;
	text-align: center !important;
	font-family:LatoWeb,Roboto, sans-serif !important;
	padding: 0.375rem 0.75rem;
	line-height: 42px;
}
.cp_dataviewLabel_vehcontent
{
	font-size: 14px;
	font-family:LatoWeb,Open Sans !important;
	font-weight: 400;
	color:#a1a1a1;
	line-height:24px;
}
.report_btn{ 
    font-size: 12px;
    text-transform: uppercase;
    background-color: #f3f3f3 !important;
    border: none;
}

.report_btn .x-btn-inner{
	font-size: 12px;
	text-align: center !important;
	font-family:LatoWeb,Roboto, sans-serif !important;
	padding: 0.375rem 0.75rem;
	line-height: 42px;
	color:#000000 !important;
}
.MoreDetails_Heading
{
	font-size:20px;
	font-weight:700;
	text-align:left;
	color:#6f6f6e;
	font-family: LatoWebMedium,Lato,ralewaymedium;
    margin-top: 10px;
}
.x-window-header-default-top {
background:#63BC46 !important;
}
.x-window-header-default {
    border-bottom-color: #63bc46 !important;
    border-left-color: #63bc46 !important;
    border-right-color: #63bc46 !important;
    border-top-color: #63bc46 !important;
}
.x-window-default {
  border-bottom-color: #63bc46 !important;
    border-left-color: #63bc46 !important;
    border-right-color: #63bc46 !important;
    border-top-color: #63bc46 !important;
}
.x-window-header-default .x-tool-img {
    background-color: #63bc46 !important;
	}
.success_check_icon {
    background-image: url(images/shared/icon-success.png);
    background-repeat: no-repeat;
}	
.msgbox{
    text-align: center !important;
	font-family: LatoWebMedium,Lato,ralewaymedium !important;
}
.msgbox.x-btn-focus.x-btn-default-small {
    background: #3D8A5F !important;
}
.msgbox.x-btn-default-small {
	 background: #3D8A5F  !important;
}


.x-btn-default-small {
 border-bottom-style: none !important;
  border-top-style: none !important;
   border-left-style: none !important;
    border-right-style: none !important;
}
.x-btn-focus.x-btn-default-small {
    background-color: #63BC46 !important;
	}
	
.card_box_custom {
    padding: 20px;
    padding-top: 10px;
    background-color: #fff;
    border:1px solid #e2e2e2;
    margin-top: 15px;
}
.dataviewsection_custom
{
background-color: #E9E9E9 !important;
}
.secondaryPortalBtn_grey {
	font-size: 40px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
	background-color: #848484; 
	color:#ffffff !important;
	padding: 10px 0 10px 0 !important;
	/*margin: 3px !important;*/
	margin: 10px 3px 3px 3px!important;
	cursor:pointer;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
    border-radius: 5px;
}

.secondaryPortalBtn_grey .x-btn-inner{
	font-size: 20px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
	color:#ffffff !important;
}
.secondaryPortalBtn_grey:hover {
    box-shadow: 0 5px 5px rgba(0,0,0,0.19), 0 3px 3px rgba(0,0,0,0.23);
}
.portal_faq_cls
{
background:#5D9B32 !important;
width:60px !important;
height: 30px !important;
float:right !important;
cursor:pointer !important;
}
.portal_faq_cls .x-btn-inner
{
color:#ffffff !important;
font-family:LatoWeb,ralewaylight !important;
}

.portal_logout_cls
{
background:#5D9B32 !important;
width:100px !important;
height: 30px !important;
float:right !important;
cursor:pointer !important;
}
.portal_logout_cls .x-btn-inner
{
color:#ffffff !important;
font-family:LatoWeb,ralewaylight !important;
}
.primaryPortalBtn_hover {
	font-size: 40px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
	background-color: #63bc46; 
	padding: 10px 0 10px 0 !important;
	margin: 10px 3px 3px 3px!important;
	cursor:pointer;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
    border-radius: 5px;
}

.primaryPortalBtn_hover .x-btn-inner{
	font-size: 20px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
}
.primaryPortalBtn_hover:hover {
    box-shadow: 0 5px 5px rgba(0,0,0,0.19), 0 3px 3px rgba(0,0,0,0.23);
}

.primaryPortalBtn_hover_rate {
	font-size: 40px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
	background-color: #63bc46; 
	padding: 10px 0 10px 0 !important;
	margin: 10px 3px 3px 3px!important;
	cursor:pointer;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
    border-radius: 5px;
	width:125px !important;
}

.primaryPortalBtn_hover_rate .x-btn-inner{
	font-size: 20px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
}
.primaryPortalBtn_hover_rate:hover {
    box-shadow: 0 5px 5px rgba(0,0,0,0.19), 0 3px 3px rgba(0,0,0,0.23);
}
.RejectPortalBtn_hover {
	font-size: 40px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
	background-color: #DF3434; 
	padding: 10px 0 10px 0 !important;
	margin: 10px 3px 3px 3px!important;
	cursor:pointer;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
    border-radius: 5px;
}

.RejectPortalBtn_hover .x-btn-inner{
	font-size: 20px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
}
.RejectPortalBtn_hover:hover {
    box-shadow: 0 5px 5px rgba(0,0,0,0.19), 0 3px 3px rgba(0,0,0,0.23);
}
.PostShipBtn_hover {
	font-size: 40px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
	background-color: #63bc46; 
	padding: 10px 0 10px 0 !important;
	margin: 10px 3px 3px 3px!important;
	cursor:pointer;
    border-radius: 5px;
}

.PostShipBtn_hover .x-btn-inner{
	font-size: 20px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
}
.PostShipBtn_hover:hover {
    box-shadow: 0 5px 5px rgba(0,0,0,0.19), 0 3px 3px rgba(0,0,0,0.23);
	
}
.PostShipBtn_custom_container{
	
}
.PostShipBtn_custom{
	font-size: 40px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
	background-color: #63bc46; 
	padding: 10px 0 10px 0 !important;
	margin: 10px 3px 3px 3px!important;
	cursor:pointer;
    border-radius: 5px;
}

.PostShipBtn_custom .x-btn-inner{
	font-size: 20px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
}
.PostShipBtn_custom:hover {
    box-shadow: 0 5px 5px rgba(0,0,0,0.19), 0 3px 3px rgba(0,0,0,0.23);
	
}
.c-PortalPlaindisplyonlyctrl {
   
    background-color: #d3d3d3;
    background-image: none;
    color: #000000;
	font-family:LatoWeb,Roboto, sans-serif !important;
    font-size: 12px;
	min-height: 22px;
    margin:10px !important;
    text-align: left;
	height:22px !important;
	line-height: 22px;
	-moz-user-select: text !important;
    -khtml-user-select: text !important;
    -webkit-user-select: text !important;
}
.c-portalCheckboxlabel {
	font: 500 14px/33px LatoWebMedium,ralewaymedium,helvetica, arial, verdana, sans-serif;
	min-height: 25px;
	padding: 0 8px 0 0;
	text-align:left;
	 -moz-user-select: text !important;
    -khtml-user-select: text !important;
    -webkit-user-select: text !important;
}

/*	Layout SouthPanel.js - Footer	*/
	.appFooter{
		background:#f3f3f3;
		font-family: latoweb,tahoma,arial,verdana,sans-serif;
		font-size:12px;
		width:auto;
		height:50px;
		margin:0;
		padding:0 17px 0 17px;
	}
	.appFooter .one{
		float:left;
		padding:0;
		margin:0;
	}
	.appFooter .two{
		float:right;
		padding:0;
		margin:0;
	}
	
	.appFooter .three{
		position: relative;
		left:25%;
		float:left;
		padding:0;
		margin:0;
	}
	.appFooter .one p, .two p, .three p{
		width:auto;
		height:auto;
		margin:0;
		padding:0;
		color:#a4acb3;
		line-height:50px;
	}
.x-panel-default-outer-border-trbl  {
    border:0 !important; 
}
/*added by divya for image file upload starts*/
.upload-icon {
	background: transparent url(images/FileUpload/upload_downlad_clear.png) no-repeat 0 0 ;
	width: 26px;
	height: 24px;
	padding:0;
	margin:0;
	cursor:pointer;
}
.download-icon {
	background: transparent url(images/FileUpload/upload_downlad_clear.png) no-repeat 0 -26px ;
	width: 26px;
	height: 24px;
	padding:0;
	margin:0;
	cursor:pointer;
}
.clear-icon {
	background: transparent url(images/FileUpload/upload_downlad_clear.png) no-repeat 0 -54px ;
	width: 26px;
	height: 24px;
	padding:0;
	margin:0;
	cursor:pointer;
}
/*added by divya for image file upload ends*/
/*	End Layout SouthPanel.js - Footer	*/
/*
html {
    overflow: auto;
}
body {
    position: absolute;
    top: 20px;
    left: 20px;
    bottom: 20px;
    right: 20px;
    padding: 30px; 
    overflow-y: scroll;
    overflow-x: hidden;
}


::-webkit-scrollbar {
    width: 12px;
}
 

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(40,183,121,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(40,183,121,0.4); 
}
*/

.c-PortalPlaindisplyonlyctrl_uom {
   
    background-color: #d3d3d3;
    background-image: none;
    color: #000000;
	font-family:LatoWeb,Roboto, sans-serif !important;
    font-size: 12px;
	min-height: 22px;
    text-align: center;
	height:22px !important;
	line-height: 22px;
	-moz-user-select: text !important;
    -khtml-user-select: text !important;
    -webkit-user-select: text !important;
}


.c-displyonlyctrl1 {
    
    background-color: #e8e8e8;
    background-image: none;
    color: #000000;
	font-family:LatoWeb,Roboto, sans-serif !important;
    font-size: 12px;
	min-height: 22px;
    text-align: left;
	height:22px !important;
	line-height: 22px;
	padding-left: 2px;
	-moz-user-select: text !important;
    -khtml-user-select: text !important;
    -webkit-user-select: text !important;
	
}

.radioCls
{
text-align:left !important; 
font-family:LatoWeb,Roboto, sans-serif !important;
font-size: 18px;
}
.radioCls .x-form-cb-default
{
 margin-top: 3px !important;
}
.radioCls .x-form-cb-label-default {
 margin-top: 4px !important;
 font-family:LatoWeb,Roboto, sans-serif !important;
font-size: 18px;
color:#349AED;
}
.MapCls
{
background-image: url("images/map/map.png");
/*background-repeat: no-repeat;*/
height: 50px;
width: 50px;
}
.primaryPortalBtn_orgmap {
	font-size: 40px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
	padding: 10px 0 14px 0 !important;
	/*margin: 3px !important;*/
	margin: 0px 3px 3px 3px!important;
	cursor:pointer;
}

.primaryPortalBtn_orgmap .x-btn-inner{
	font-size: 20px !important;
	text-align: left !important;
	font-family:LatoWebLight,ralewaylight !important;
}
.PortalBtnDisable {   
    background-color: #E2E2E2 !important;
	cursor: default;
	background-image: none;
}

.PortalchkDisable {   
    color: #424040 !important;
	cursor: default;
	background-image: none;
}

.org_dtl_div
{
text-align:left;
margin-top: 0px /*20px*/;
margin-left: 4px /*20px*/;
width:100%;
}

.dest_dtl_div
{
text-align:left;
margin-top: 0px /*20px*/;
margin-left: 4px /*20px*/;
width:100%;
}

.map_heading {
    /*color: #6c757d;*/
	color:#349AED;
	text-align:center;
	font-family: LatoWebMedium,Lato,ralewaymedium;
   	font-size:18px;
	font-weight: 600;
	margin-bottom: 8px;
}
.more_dtl_item_hdr
{
color: #555;
line-height: 1.9;
font-size:12px !important;
font-weight:700 !important;
font-family: LatoWebMedium,Lato,ralewaymedium !important;
}
.more_dtl_item_value
{
color: #6f6f6e;
line-height: 1.9;
font-size:12px !important;
font-weight:400 !important;
font-family: LatoWebMedium,Lato,ralewaymedium !important;
}